Discussions specific to the VMware vSphere hypervisor
Post Reply
Danne84
Enthusiast
Posts: 56
Liked: never
Joined: May 12, 2014 2:05 pm
Contact:

Veeam 6.5 with vmware 5.5

Post by Danne84 » Aug 08, 2014 11:10 am

Does Veeam backup 6.5 support vmware 5.5, or do i need to upgrade to 7.0?

Thanks!

Shestakov
Veeam Software
Posts: 6974
Liked: 714 times
Joined: May 21, 2014 11:03 am
Full Name: Nikita Shestakov
Location: Prague
Contact:

Re: Veeam 6.5 with vmware 5.5

Post by Shestakov » Aug 08, 2014 11:33 am

Hello,

Yes, you do need to upgrade to v7. vSphere 5.5 support requires the Veeam B&R v7 R2 update or later.

Thank you.

Post Reply

Who is online

Users browsing this forum: No registered users and 28 guests